PDA

Visualizza versione completa : [Suse] Installare amule 2.1.0


Longhorn
02-01-2006, 15.00.12
E uscito emule 2.1.0 e come al solito per installarlo non si capisce una mazza,how to che non funzionano... Ho scaricato il pacchetto amule 2.1.0,ho dato un./configure e dice:
checking for wx-config... no
checking that wxWidgets has support for large files... no
configure: error:
Support for large files in wxWidgets is required by aMule.
To continue you must recompile wxWidgets with support for
large files enabled.

Infatti sul sito www.amule.org dice che ci vuole wxwidgest 2.6. Il problema questo. Ho trovato 200000 pacchetti diversi, wx widget 2.6.0, 2.6.5 ,ne scarico una e nessuna compilazione va mai a buon fine, Mi potreste indicare che wx devo scaricare e come le compilo?
Suse 10.0 e kde 3.5 (su apt-get non c nulla)

Ghandalf
03-01-2006, 12.26.39
Non so, dovresti postare l'errore in compilazione che ti da wx*..:)

Dr_House
03-01-2006, 20.09.48
Io l'ho installato e funziona anche bene, devi scaricarti le librerie se vai sul sito ri emule te le dice direttamente lui quali devi installare
Installi da root le librerie, installi amule e tutto funge.
Ovviamente richiede le librerire del C++ installate nel PC, un pacchetto che installi facilmente con Yast qualora non lo hai

Eteria
03-01-2006, 22.53.01
Per la rete di edonkey prova mldonkey, pi fico di amule ...

Gigi75
07-01-2006, 21.51.32
Azz.. non mi ero accorto di questo thread..che cieco!! :eek:

Ho aperto un l'altro thread con la soluzione :)

a prescindere dalla distro la soluzione la stessa :)